=head1 NAME

Gtk2::Gdk::PixbufSimpleAnim

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Gdk::PixbufAnimation
       +----Gtk2::Gdk::PixbufSimpleAnim



=cut


=head1 METHODS

=head2 pixbufsimpleanim = Gtk2::Gdk::PixbufSimpleAnim-E<gt>B<new> ($width, $height, $rate)

=over

=item * $width (integer) 

=item * $height (integer) 

=item * $rate (double) 

=back

=head2 $animation-E<gt>B<add_frame> ($pixbuf)

=over

=item * $pixbuf (Gtk2::Gdk::Pixbuf) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Gtk2::Gdk::PixbufAnimation>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

